WordPress.org

Plugin Directory

eduTrac Authentication

A plugin that can be used to tap into an eduTrac install's RESTful API for authentication into a WordPress powered site. Note: Before upgrading

Requires: 3.6 or higher
Compatible up to: 4.2.3
Last Updated: 2015-5-8
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.